from django.conf.urls.defaults import patterns, include, url

# Uncomment the next two lines to enable the admin:
from django.contrib import admin
admin.autodiscover()

import views

urlpatterns = patterns('',
    (r'^$', views.index),
    (r'^public_files/$', views.public_files),

    (r'^oauth-client/', include('django_oauth_client.urls')),
    (r'^openid/', include('django_openid_auth.urls')),
    url(r'^logout/$', views.log_out, name="logout"),

    # Uncomment the admin/doc line below to enable admin documentation:
    url(r'^admin/doc/', include('django.contrib.admindocs.urls')),

    # Uncomment the next line to enable the admin:
    url(r'^admin/', include(admin.site.urls)),
)
